/* RESET */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
}

ol,
ul {
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
    image-rendering: -webkit-optimize-contrast;
}


/* FRAMEWORK */

html,
body {
    font-family: 'Oswald', sans-serif!important;
    font-size: 14px;
    -webkit-text-size-adjust: none
}

::-moz-selection {
    background: #D9B427;
    color: #fff;
    text-shadow: none
}

 ::selection {
    background: #D9B427;
    color: #fff;
    text-shadow: none
}

.main {
    padding: 50px 0;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.column12,
.column11,
.column10,
.column9,
.column8,
.column7,
.column6,
.column5,
.column4,
.column3,
.column2,
.column1 {
    float: left;
    padding: 0 25px 0 0;
}

.column12 {
    width: 100%;
}

.column11 {
    width: 91.6666%;
}

.column10 {
    width: 83.3333%;
}

.column9 {
    width: 75%;
}

.column8 {
    width: 66.6666%;
}

.column7 {
    width: 58.3333%;
}

.column6 {
    width: 50%;
}

.column5 {
    width: 41.6666%;
}

.column4 {
    width: 33.3333%;
}

.column3 {
    width: 25%;
}

.column2 {
    width: 16.6666%;
}

.column1 {
    width: 8.3333%;
}

.last {
    padding: 0;
}

.cf {
    zoom: 1;
}

.cf:before,
.cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

.clear {
    clear: both;
}

* {
    box-sizing: border-box!important;
}


/* TYPOGRAPHY */

h1 {
    text-transform: uppercase;
    color: #0C3E61;
}

p {
    font-size: 16px;
    line-height: 28px;
}

a {
    text-decoration: none;
    color: inherit;
    transition: all .2s ease-in-out;
}

a:hover {
    color: inherit;
}

.bullet-list li {
    list-style: disc;
    margin-left: 15px;
    font-size: 16px;
    line-height: 28px;
}


/* HEADER */

.hero {
    position: relative;
    background: url("../siteart/hero.jpg") fixed top center no-repeat;
    padding-bottom: 500px;
    text-align: center;
    z-index: 9;
}

.hero .header {
    position: relative;
    background: rgba(255, 255, 255, .5);
    padding: 15px 0;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    z-index: 999;
}

.hero .header .logo {
    float: left;
    transition: all .2s ease-in-out;
}

.hero .header .logo:hover {
    opacity: .75;
}

.hero .header .social {
    float: right;
    padding-top: 40px;
}

.small-header .hero {
    background: url("../siteart/hero.jpg") center center no-repeat;
    padding: 0;
}


/* HOME */

.aircraft-sale {
    background: url("../siteart/sale.jpg") center center no-repeat;
    padding: 200px 0 35px;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
    z-index: 9;
}

.aircraft-sale a {
    display: inline-block;
    background: #D9B427;
    margin: 15px 0;
    padding: 12px 75px;
    font-size: 20px;
    text-decoration: none;
    text-shadow: none;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.3);
}

.aircraft-sale a:hover {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}


/* STYLES */

.main .zoom-box {
    float: left;
    width: 50%;
    position: relative;
    padding: 15px;
    overflow: hidden;
}

.main .zoom-box img {
    display: block;
    width: 100%;
    height: 100%;
    ;
    transition: all .5s ease;
}

.main .zoom-box .zoom-caption {
    position: absolute;
    bottom: 10px;
    right: 0;
    background: #D30603;
    padding: 10px 25px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    box-shadow: 0px 0 10px 0px rgba(0, 0, 0, 0.5);
    transition: all .5s ease;
    z-index: 10;
}

.main .zoom-box .zoom-caption .fa {
    padding-left: 10px;
}

.main .zoom-box:hover .zoom-caption {
    right: 15px;
}

.sold-aircraft {
    border-bottom: 1px #ccc solid;
    padding: 25px 0;
}

.sold-aircraft a {
    display: inline-block;
    margin-top: 15px;
    font-weight: 700;
    color: #0C3E61;
}

.sold-aircraft .sold {
    padding: 25px 0;
    font-size: 16px;
    line-height: 28px;
}

.sold-aircraft .sold img {
    float: left;
    padding-right: 25px;
}

.testimonial {
    padding: 25px 0;
    font-size: 16px;
    line-height: 28px;
    border-bottom: 1px #ddd solid;
}


/* FORM */

#form {
    background: #fafafa;
    padding: 25px;
    border: 1px #ddd solid;
}

#form .form-row {
    display: block;
    margin: 0 0 5px;
}

#form .form-row .label-left {
    float: left;
    width: 300px;
    padding-right: 25px;
}

#form .form-row .input-right {
    float: left;
    width: calc(100% - 300px);
}

#form .form-row .input-right label {
    margin-right: 15px;
    cursor: pointer;
}

#form input[type="text"],
#form input[type="email"],
#form select,
#form textarea {
    width: 100%;
    margin: 5px 0 20px;
    padding: 10px 5px;
    border: 1px solid #ccc;
}

#form input[type="checkbox"],
#form input[type="radio"] {
    margin: 0 10px 25px 0;
}

#form input[type="submit"] {
    display: block;
    width: 100%;
    max-width: 250px;
    background: #0C3E61;
    margin: 5px auto;
    padding: 10px 0;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    color: #fff;
    border: none;
    transition: all .2s ease-in-out;
    cursor: pointer;
}

#form input[type="submit"]:hover {
    background: #333;
}

#form textarea {
    height: 90px;
}

.CaptchaPanel {
    margin: 0 !important;
    padding: 0 !important;
    line-height: normal !important;
}

.CaptchaAnswerPanel input {
    width: 250px;
    padding: 5px;
    margin: 5px 0;
}

.CaptchaMessagePanel {
    padding: 0 !important;
    margin: 0 !important;
    font-weight: normal !important;
    font-size: 12px;
    line-height: 14px;
}

.CaptchaAnswerPanel {
    margin: 0;
    padding: 2px 0px 2px 0px !important;
}

.CaptchaWhatsThisPanel {
    line-height: 0;
    margin: 0;
    padding: 8px 0 8px 0 !important;
}

.CaptchaWhatsThisPanel a {
    font-size: 12px;
    color: #000;
}

.CaptchaWhatsThisPanel a:hover {
    text-decoration: none;
}


/* FOOTER */

.footer-links {
    background: url("../siteart/footer.jpg") center center no-repeat;
}

.footer-links ul {
    font-size: 0;
}

.footer-links ul li {
    display: inline-block;
    width: 50%;
    border: 1px #fff solid;
    transition: all .2s ease-in-out;
}

.footer-links ul li a {
    display: block;
    padding: 50px 15px;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}

.footer-links ul li:nth-child(1) {
    background: rgba(43, 51, 62, 0.9);
}

.footer-links ul li:nth-child(1):hover {
    background: rgba(43, 51, 62, 0.25);
}

.footer-links ul li:nth-child(2) {
    background: rgba(66, 149, 199, 0.9);
}

.footer-links ul li:nth-child(2):hover {
    background: rgba(66, 149, 199, .25);
}

.top-footer {
    background: url("../siteart/footer.jpg") center center no-repeat;
    font-size: 15px;
    line-height: 24px;
}

.top-footer ul li a {
    display: block;
    border: 1px #aaa solid;
    margin: 0 0 5px;
    padding: 10px;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
}

.top-footer ul li a:hover {
    background: #ddd;
}

.footer {
    background: #0C3E61;
    padding: 25px 0;
    color: #fff;
    border-top: 1px #fff solid;
}

.footer .footer-left {
    float: left;
}

.footer .footer-left ul li {
    display: inline-block;
    border-right: 1px #fff solid;
}

.footer .footer-left ul li:last-child {
    border-right: none;
}

.footer .footer-left ul li a {
    font-size: 12px;
    text-transform: uppercase;
    padding: 0 15px;
    color: #fff;
}

.footer .footer-left a:hover {
    opacity: .5;
}

.copyright a {
    color: #fff;
}

.footer .footer-left .copyright {
    margin: 15px;
}

.footer .social {
    float: right;
}

.scrolling-wrap {
    width: 100%;
    height: 90px;
    overflow: hidden;
}

.scrolling {
    width: 100%;
    height: 92px;
}

.social ul {
    display: flex;
    margin: 0;
    padding: 0;
}

.social ul li {
    display: inline-block;
    list-style: none;
    border: none;
}

.social ul li a {
    display: block;
    background: linear-gradient(0deg, #ddd, #fff);
    position: relative;
    width: 60px;
    height: 60px;
    text-align: center;
    margin: 0 5px;
    padding: 6px;
    text-decoration: none;
    border-radius: 50%;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
    transition: .5s;
}

.social ul li a:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

.social ul li a .fa {
    display: block;
    widht: 100%;
    height: 100%;
    background: linear-gradient(0deg, #fff, #ddd);
    font-size: 24px;
    line-height: calc(60px - 12px);
    color: #D9B427;
    border-radius: 50%;
    transition: .5s;
}

.social ul li:nth-child(1) a:hover .fa {
    color: #3b5998;
}

.social ul li:nth-child(2) a:hover .fa {
    color: #e4405f;
}

.headbtn {
    background: #d9b427;
    padding: 5px 0;
    margin-top: 5px;
    text-align: center;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}

.headbtn:hover {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}


/* RESPONSIVE */

@media screen and (max-width: 1024px) {
    .main {
        padding: 30px 0;
    }
    .footer .footer-left,
    .footer .social {
        float: none;
        width: 100%;
        text-align: center;
    }
    .footer .social ul {
        display: block;
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    .column8,
    .column4 {
        float: none;
        width: 100%;
        padding: 0;
        margin: 10px 0;
    }
    .hero {
        background: url(../siteart/hero.jpg) center center no-repeat;
        padding-bottom: 200px;
    }
    .hero .header .logo {
        max-width: 200px;
        padding-top: 20px;
    }
    .hero .header .social {
        padding-top: 18px;
    }
    .aircraft-sale {
        padding: 50px 0 35px;
    }
    .sold-aircraft .sold img {
        max-width: 150px;
    }
    #form .form-row .label-left,
    #form .form-row .input-right {
        float: none;
        width: 100%;
        padding: 0;
    }
    #form input[type="text"],
    #form input[type="email"],
    #form select,
    #form textarea {
        margin: 5px 0 10px;
    }
    .top-footer .column3 {
        width: 50%;
        margin: 0 0 15px;
    }
    .footer-links ul li {
        display: block;
        width: 100%;
    }
    .footer-links ul li a {
        padding: 15px;
        font-size: 20px;
    }
    .footer .footer-left ul {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .hero {
        padding-bottom: 0;
    }
    .hero .header .logo {
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    .hero .header .social {
        display: none;
    }
    .main .zoom-box {
        float: none;
        width: 100%;
    }
    .top-footer .column3 {
        float: none;
        width: 100%;
    }
}